Compleet: false
Wordt_Onderhouden_Door: "Zwolle"
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Gezondheidszorg"
  - "Werk en pensionering binnen de Unie"
  - "18 jaar worden"
Regeling.Id: 3336
Regeling.Relevante_Grondslagen:
  - label: "Artikel 2 Zorgverzekeringswet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Zvw_art_2"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0018450&hoofdstuk=2&Paragraaf=2.1&artikel=2"
Regeling.Bijbehorende_Levensgebeurtenis: ~
Regeling.Relevante_Levensgebeurtenissen: []
Regeling.Authoriteitsoort: "Gemeente"
Regeling.Authoriteit: "Zwolle"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bron: "SamenwerkendeCatalogi"
Regeling.Dev.Bronrij: 7396
Regeling.Dev.Relevante_UPLs:
  - "zorgverzekeringsplicht"
Regeling.Dev.Bestandsnaam: "zorgverzekering"
